<p><b>Lic. María del Rosario Piedra Ibarra</b></p>
<p><b>Presidenta de la Comisión Nacional de los Derechos Humanos</b></p>
<p>Los @[dispositivos,mecanismos,medios] de censura y las prohibiciones @[excesivas,exageradas,desmesuradas] a la elusión de medidas tecnológicas de protección, aprobadas como parte de las reformas a la Ley Federal del Derecho de Autor y el Código Penal Federal, @[atentan,van en] contra nuestros derechos humanos.</p>
<p>@[Exigimos,Demandamos,Pedimos] a la CNDH que @[interponga,lleva a cabo] una acción de inconstitucionalidad en contra de estas @[disposiciones,medidas] para @[proteger,defender] nuestros derechos a la libertad de expresión, a la privacidad, a la propiedad, a @[formar parte de,participar en] la vida cultural, @[disfrutar,gozar] de los beneficios @[del progreso científico,de los adelantos científicos] y de sus aplicaciones y de otros derechos humanos reconocidos en la Constitución y los tratados internacionales de derechos humanos de los que México @[es,forma] parte.</p>
